
####################################
- date: 20130330
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h30
  with:
  nb_participants: 34
  nb_species:
  note: |
    Salle Janine Froget Ponthierry
    adresse : 15 rue des Prés Ponthierry

####################################
- date: 20130406
  period: AM
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Lecarpentier, Denis ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 27
  nb_species:
  note: liste manquante

####################################
- date: 20130413
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Lecarpentier, Denis ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 25
  nb_species: 17
  note:

####################################
- date: 20130427
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants: 50+
  nb_species: 17
  note:

####################################
- date: 20130608
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with: SMF
  nb_participants: 34
  nb_species: 25
  note:

####################################
- date: 20130615
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 50
  nb_species: 54
  note: |
    Sol Forêt Lamotte-Beuvron
    hébergement : Domaine de Mont-Evray à Nouan-le-Fuzelier

####################################
- date: 20130623
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants: 24
  nb_species: 36
  note:

####################################
- date: 20130630
  period: JN
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain à la Commanderie
  status:
  site_name: nanteau_commanderie
  site_label: Nanteau-sur-Lunain ; Commanderie
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants: 19
  nb_species: 27
  note:

####################################
- date: 20130703
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 17
  nb_species: 41
  note:

####################################
- date: 20130825
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Jolivet, Jean-Pierre ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants:
  nb_species: 53
  note:

####################################
- date: 20130831
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants:
  nb_species:
  note:

####################################
- date: 20130907
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Cholet, Michèle ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 20
  nb_species: 22
  note:

####################################
- date: 20130915
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Laignel, Gilbert ; Jolivet, Jean-Pierre
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 22
  nb_species: 88
  note: Mare aux évées puis Rocher Canon

####################################
- date: 20130918
  period: AM
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain vers l'Allée Pavée
  status:
  site_name: nanteau_allee_pavee
  site_label: Nanteau-sur-Lunain ; Allée Pavée
  animators: Lecarpentier, Denis ; Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 14
  nb_species: 49
  note:

####################################
- date: 20130922
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 10h00
  with: SMF
  nb_participants: 35
  nb_species: 190
  note:

####################################
- date: 20130929
  period: JN
  type:
  title: Sortie de forêt de Nanteau-Poligny vers la Mer de Sable
  status:
  site_name: poligny
  site_label: Poligny ; Mer de Sable
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with:
  nb_participants: 28
  nb_species: 98
  note:

####################################
- date: 20131002
  period: JN
  type:
  title: Sortie en forêt d'Othe aux Etangs de Saint-Ange
  status:
  site_name: othe_st_ange
  site_label: Othe ; Etangs de Saint Ange
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 10h00
  with: Assoc. Mycol. Migennoise
  nb_participants: 18
  nb_species: 125
  note:

####################################
- date: 20131005
  period: WE
  type: EXPO
  title: 28ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 450
  nb_species: 367
  note:

####################################
- date: 20131012
  period: WE
  type: WEEKEND
  title: Week-end dans le Morvan
  status:
  site_name: we_morvan
  site_label: Week-end ; Morvan
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 67
  nb_species: 100
  note: |
    hébergement : Relais des Lacs Planchez

####################################
- date: 20131019
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Pillot, Jean ; Raverat, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 45
  nb_species: 140
  note:

####################################
- date: 20131030
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons vers la Croix-Saint-Jérôme
  status:
  site_name: m3p_st_jerome
  site_label: Massif des 3 Pignons ; Croix Saint-Jérôme
  animators: Jolivet, Jean-Pierre ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 51
  nb_species: 76
  note:

####################################
- date: 20131102
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Raverat, Jean-Pierre
  rdv_time: 13h30
  with:
  nb_participants: 47
  nb_species: 96
  note:

####################################
- date: 20131109
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au Bois Rond
  status:
  site_name: ftb_bois_rond
  site_label: Fontainebleau ; Bois Rond
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with: SMF
  nb_participants: 54
  nb_species:
  note: Liste non faite

## fin 2013
# `
